[flake8]
# E501 = Line too long (>79 characters)
# W503 = Line break occurred before a binary operator
# B950 = Line longer than 79 characters
ignore = E501, W503, B950
max-line-length = 79
max-complexity = 10